.top-sea-pic {
    /* width: 100%;
    height: 733px;
    background: url(../images/yantaiseatop.png) no-repeat center;
    background-size: 100% 100%;
    height: 100%; */
}

.top-sea-pic img {
    width: 100%;
    height: 733px
}

@media(max-width:768px) {
    .top-sea-pic img {
        height: 233px;
    }
}

.containsea-one {
    margin-top: 62px;
    margin-bottom: 81px;
}

.containsea-one-label {
    font-size: 28px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #256DD4;
    line-height: 32px;
}

.containsea-one-intro {
    width: 543px;
    height: 176px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    line-height: 32px;
    margin-top: 44px
}

@media(max-width:768px) {
    .containsea-one-intro {
        width: 100%;
        height: 100%;
    }
}

.containsea-one-detail {
    text-align: right;
    margin-top: 52px;
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #256DD4;
    line-height: 32px;
}

.containsea-two {}

.containsea-two-econo {
    height: 250px;
    padding-top: 109px;
    font-size: 30px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 28px;
    background: url(http://hyj.yantai.gov.cn/picture/51/2112031645154362373.png) no-repeat center;
    background-size: 100% 100%;
}

.containsea-two-econo div {
    width: 100%;
    text-align: center;
}

.containsea-two-environ {
    height: 250px;
    padding-top: 109px;
    font-size: 30px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 28px;
    background: url(http://hyj.yantai.gov.cn/picture/51/2112031645155239933.png) no-repeat center;
    background-size: 100% 100%;
}

.containsea-two-environ div {
    width: 100%;
    text-align: center;
}

.containsea-two-distinct {
    height: 250px;
    padding-top: 109px;
    font-size: 30px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 28px;
    background: url(http://hyj.yantai.gov.cn/picture/51/2112031645153575885.png) no-repeat center;
    background-size: 100% 100%;
}

.containsea-two-distinct div {
    width: 100%;
    text-align: center;
}

.containsea-two-culture {
    height: 250px;
    padding-top: 109px;
    font-size: 30px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 28px;
    background: url(http://hyj.yantai.gov.cn/picture/51/2112031627257295349.png) no-repeat center;
    background-size: 100% 100%;
}

.containsea-two-culture div {
    padding-left: 94px
}

.containsea-two-intro>img {
    width: 100%;
    height: 250px;
}

.containsea-annual {}

@media(max-width:768px) {
    .containsea-poster-out {
        margin-top: 100px;
    }
}

.containsea-poster-out-label {
    width: 100%;
    margin-left: 43%;
}

@media(max-width:768px) {
    .containsea-poster-out-label {
        margin-left: 0
    }
}

.containsea-poster-label {
    width: 140px;
    margin-top: 113px;
    margin-bottom: 35px;
    padding-left: 5px;
    font-size: 28px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #256DD4;
    line-height: 32px;
    border-left: 6px solid #256DD4
}

.containsea-poster-label span {
    position: relative;
    bottom: 2px;
}

.containsea-annual-containner {
    /* width: 100%; */
    margin-top: 91px;
    height: 281px;
    background: url(../images/yantaiannual.png) no-repeat
}

.containsea-annual-label {
    position: absolute;
    z-index: 2
}

.containsea-annual-innercontainner {
    position: relative;
    top: 15px;
    width: 100%;
    height: 267px;
    background: #ECF5FD;
    border: 1px solid #9ED7FC;
    border: 1px solid #9ED7FC;
}

@media(max-width:768px) {
    .containsea-annual-innercontainner {
        height: 430px
    }
}

.containsea-annual-secondlabel {
    margin-top: 69px;
    margin-bottom: 41px;
    padding-left: 176px;
    font-size: 28px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333333;
    line-height: 28px;
}

.containsea-annualpoint-contain {
    padding-left:12%;
    position: relative;
    left: 29px
}
@media(max-width:768px) {
    .containsea-annualpoint-contain {
    width:110%;
      margin-top:0px;
      left:0
    }
}


.containsea-annual-point {
    background: url(http://hyj.yantai.gov.cn/picture/51/2112061633046394022.png) no-repeat left center;
    padding-left: 15px;
    margin-bottom: 22px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    margin-right: 65px;
    color: #333333;
    line-height: 28px;
    display: inline-block;
}

.seafood-container {
    margin-top: 35px;
    margin-bottom: 130px;
}

.sea-food {
    background: #ECF5FD;
    height: 386px;
}

.sea-food-image {
    text-align: center;
    padding-top: 42px;
}

.sea-food-intro {
    font-size: 20px;
    padding-left: 21px;
    padding-top: 18px;
    padding-right: 21px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    line-height: 28px;
}

.sea-food-image-second {
    padding-top: 21px;
    text-align: center;
}

.sea-food-title {
    padding-top: 28px;
    font-size: 28px;
    text-align: center;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333333;
    line-height: 28px;
}

.sea-food-title-two {
    padding-top: 22px;
    font-size: 23px;
    text-align: center;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333333;
    line-height: 28px;
}

.sea-food-title-four {
    padding-top: 11px;
    font-size: 23px;
    text-align: center;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333333;
    line-height: 28px;
}

.sea-food-num {
    text-align: center;
    padding-bottom: 28px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #999999;
    line-height: 28px;
}


/* 重写bootstrap 的row */

.row.no-gutter {
    margin-left: 0;
    margin-right: 0;
}

.no-gutter>[class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}